{
  "result": 2,
  "exposure": {
    "dpm": "1.4.1.0",
    "os": "0",
    "orderId": "plugin_544328580315190001",
    "isEmbed": true,
    "consumerId": 1,
    "ip": "124.160.94.131",
    "materialId": 25636,
    "advertId": 21540,
    "dcm": "104.21540.0.0",
    "activityId": 1893,
    "activityUseType": "0",
    "appId": 1,
    "domain": "//activity.tuistone.com"
  },
  "success": true,
  "lottery": {
    "androidDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=plugin_544328580315190001&activityId=1893&appId=1&consumerId=1&materialId=25636&os=0&advertId=21540&ip=124.160.94.131&activityUseType=0&dpm=1.4.1.0&dcm=104.21540.0.0&device_type=duiba&url=http%3A%2F%2Fh5.ibczy.com%2Fdetails%2Fsimple%2F1999%3Fa_tuiaId%3D123",
    "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.21540.0.0\"}",
    "link": "//trade.m.duiba.com.cn/crecord/recordLuckDetailNew?id=3501446110&locationId=1&dpm=1.4.3.0&dcm=104.21540.0.0&pluginId=1893",
    "useBtnText": "下载答题",
    "type": "lucky",
    "title": "答题赢现金瓜分100万",
    "openUrl": "",
    "imgurl": "//yun.duiba.com.cn/babi/img/bm2ryg8wht.gif",
    "showUse": true,
    "linkTo": 0,
    "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.21540.0.0\"}",
    "iosDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=plugin_544328580315190001&activityId=1893&appId=1&consumerId=1&materialId=25636&os=0&advertId=21540&ip=124.160.94.131&activityUseType=0&dpm=1.4.1.0&dcm=104.21540.0.0&device_type=duiba&url=http%3A%2F%2Fh5.ibczy.com%2Fdetails%2Fsimple%2F1999%3Fa_tuiaId%3D123",
    "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.21540.0.0\"}",
    "tip": "西瓜视频发亿元红包啦！答对12题，100万现金等你来瓜分！",
    "id": 8918,
    "isDownloadUrl": true,
    "validate": "2018-01-08"
  }
}